<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vamos criar uma web rádio?</title>

    <link rel="icon" href="images/ico.png" />

    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" rel="stylesheet" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="estilos.css" rel="stylesheet">

</head>
<body>
    <div class="fundo-azul h-100">
        <section class="fundo-nuvens-principal h-100">
            <div class="container">
                <div class="row align-items-center text-center">
                    <div class="col w-100">
                        <a href="index.html"><img src="images/logo.svg" alt="Maxcast" class="logo d-block mx-auto mt-3 mb-4"></a> 
                        <img src="images/garota-nas-nuvens.svg" alt="vamos criar uma web rádio" class="garota my-2">
                        <h1 class="my-3">Vamos criar uma web rádio?</h1>
                        <a href="planos-e-precos.html" class="btn-sn btn-sim d-inline-flex align-items-center py-2 px-4">Sim <img src="images/emoticon-sim.svg"></a>
                        <a href="contato.html" class="btn-sn btn-nao d-inline-flex align-items-center py-2 px-4">Não <img src="images/emoticon-nao.svg"></a>
                    </div>
                </div>
            </div>
        </section>
    </div>
</body>
</html>